body {
 margin: 0;
 color: #000066;
 background: #708090  url(back.jpg);
}
h1{
 font-family: "HG創英角ﾎﾟｯﾌﾟ体",Osaka,sans-serif;
 font-size: 18pt;
 font-weight: 800;
 margin: 0em 0em 0em 0em;
 padding: 0.3em;
 line-height: 150%;
 color: #ffff00;
 background-color: #708090
}
h2{
 font-family: "ＭＳ　Ｐゴシック",Osaka,sans-serif;
 font-size: 12pt;
 font-weight: 800;
 margin: 0em 0em 0em 0em;
 padding: 0.5em;
 line-height: 150%;
 color: #ffffff;
 background-color: #708090
}
h3{
 font-family: "ＭＳ　Ｐゴシック",Osaka,sans-serif;
 font-size: 10pt;
 font-weight: 500;
 margin: 0em 5em 0em 5em;
 padding: 0.3em;
 color: #FFEBCD;
 background-color: #708090
}
h4{
 font-family: "ＭＳ　Ｐゴシック",Osaka,sans-serif;
 font-size: 12pt;
 font-weight: 300;
 margin: 0em 0em 0em 0em;
 padding: 0.5em;
 line-height: 150%;
 color: #ffffff;
 background-color: #708090
